<template>
    <div>
        <div>连接</div>
    </div>
</template>

<script>
// import { AdbDaemonDevice } from "@yume-chan/adb";
// import { AdbDaemonWebUsbDeviceManager } from "@yume-chan/adb-daemon-webusb";
export default{
    name:"connect",
    data(){
        return{
            adb:"",
            device:""
        }
    },
    mounted(){
        console.log("1111111")
    }
}
</script>
<style scoped>

</style>